/* CSS Document */
/* 
Navigation Bar Style Sheet.
*/


*{outline: none;}

.mainNavTable {
	margin-top:20px;
	width:800px;
background: url(/images/navigation/naviBackgroundColors.gif) repeat;	
}

ul#topnav {
	margin: 0; padding: 0;
	float:left;
	list-style: none;
	font-size: 11px;
	line-height:18px;
	
	

}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
	font-size:11px;
	
}
ul#topnav li a {
	margin:0;
	padding:0;
	float: left; 
	color:#FFF;
	text-decoration: none;
	text-transform:uppercase;
	/*text-indent: -9999px;*/
	text-align:center;
	height: 26px;
	padding-top:6px;

	
		
}
ul#topnav li:hover a, ul#topnav li a:hover { background-position: left bottom; color:#FFF;	 }

ul#topnav a.aboutUs {
	background: url(/images/navigation/naviBackgroundColors.gif) repeat;
	width:106px;
		
}
ul#topnav a.aboutUsOn {
	background: url(/images/navigation/naviBackgroundColorsOn.gif) repeat;
	width:106px;
	
		
}
ul#topnav a.emissions {
	background: url(/images/navigation/naviBackgroundColors.gif) repeat;
	width:106px;; 
		
}
ul#topnav a.emissionsOn {
	background: url(/images/navigation/naviBackgroundColorsOn.gif) repeat;
	width:106px; 
	
	
		
}
ul#topnav a.renewableEnergy {
	background: url(/images/navigation/naviBackgroundColors.gif) repeat;
	width:106px; 

}
ul#topnav a.renewableEnergyOn {
	background: url(/images/navigation/naviBackgroundColorsOn.gif) repeat;
	width:106px;
	
	
		
}
ul#topnav a.otherMarkets {
	background: url(/images/navigation/naviBackgroundColors.gif) repeat;
	width:140px;
		
}
ul#topnav a.otherMarketsOn {
	background: url(/images/navigation/naviBackgroundColorsOn.gif) repeat;
	width:140px; 
	
		
}
ul#topnav a.reference {
	background: url(/images/navigation/naviBackgroundColors.gif) repeat;
	width:106px; 
		
}
ul#topnav a.referenceOn {
	background: url(/images/navigation/naviBackgroundColorsOn.gif) repeat;
	width:106px;
	
}

.searchArea {
	background: url(/images/navigation/naviBackgroundColors.gif) repeat;


}

#searchBox {
	padding-top:6px;
	width:196px;
	float:right;
	line-height:18px;
}

.siteSearchStyles {
	
border:2px solid #000;
font-size:11px;
height:14px;
margin:0 0 0 6px;
padding:1px;

background-color:#e8e8e8;
float:left;	
width:160px;
}

.searchButtonStyle {
float:left;	
padding-top:2px;
padding-left:2px;

}


ul#topnav li .sub {
	position: absolute;	
	top: 32px; left: 0;
	background-color:#404041;
	padding: 6px 16px 10px;
	float: left;
	font-size: 1.1em;
	display: none;
		
}
ul#topnav li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 150px;
	float: left;
		
}
ul#topnav .sub ul li {
	width: 100%;
	color: #fff;
		

}
ul#topnav .sub ul li h2 {
	padding: 5px 0;  
	margin: 0;
	font-size: 1em;
	font-weight: normal;
		
}
ul#topnav .sub ul li h2 a {

	background-image: none;
	color: #FFF;
	text-indent:-10px;
		
}


ul#topnav .sub ul li a {
	float: none; 
	text-indent: 0;/* --Reset text indent--*/
	height: auto;
	background: url(/images/navigation/navigationSubMenuBullet.gif) no-repeat 1px 8px;
	padding: 3px 5px 3px 15px;
	display: block;
	text-decoration: none;
	color: #fff;
	text-transform:capitalize;
	text-align:left;
		
}
ul#topnav .sub ul li a:hover {color: #ddd; text-decoration:underline; background-position: 1px 8px; 	 }

